@charset "utf-8";
@media screen and (min-width: 961px) {
#pageTitle{background:url(../img/login/pagetitle.jpg) no-repeat center center}
#pageTitle h1{background:url(../img/login/title.png) no-repeat center;width:162px;height:80px;text-indent:-9999em;margin:0 auto;padding:260px 0 0}
.userNews{background:#F0EFE9;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:20px;margin:0 0 50px}
.userNews h3{color:#513F33;padding:0 0 15px;border-bottom:1px solid #645244;margin:0 0 15px;font-size:138.5%;font-weight:700}
.userNews p{color:#523E32;margin-bottom:0}
.userNews p a{text-decoration:underline}
.userNews p a:hover{text-decoration:none}
.memberNewsList,.reserveEvent .inner,.cancelWrap .inner{background:#F0EFE9;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:0 20px;margin:0 0 50px}
.memberNewsList li {padding:20px 0}
.memberNewsList li + li {border-top:1px dotted #645244;}
.memberNewsList li time + span {
		margin-left: 1em;
		color: #ff0000;
}
.memberNewsList li a {text-decoration: underline;}
.reserveEvent .inner article,.cancelWrap .inner article {padding:20px 0;overflow:hidden;position: relative;}
.reserveEvent .inner article + article {border-top:1px dotted #645244;}
.reserveEvent .inner article span.delete_ck {position: absolute;right: 0;bottom:20px;display: block;}
.reserveEvent .inner article .delete_ck a {display: inline-block;padding-left: 20px;line-height: 18px;background: url('/img/other/ico_delete.png') no-repeat left center;}
.reserveEvent .inner article .cancel {
	border: 1px solid #645244;
    padding: 12px 20px 12px 42px;
    background: url('/img/mypage/ico_alert.png') no-repeat left 12px top 12px;
    margin: 0 0 30px;
    background-size: 18px;
}
.reserveEvent .inner article .cancel p {
	margin-bottom: 0;
}
.reserveEvent .inner article .attention {
    color: #CD4141;
}
.reserveEvent .inner article .cancel .attention {
    color: #CD4141;
	font-size: 116%;
	margin-bottom: 5px;
    display: inline-block;
}
.reserveEvent .inner article .entryBtn {
	margin-top: 10px;
}
.reserveEvent .inner article .entryBtn a {
    display: inline-block;
    width: 240px;
    padding: 15px 0;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    background: #685145;
    border-radius: 6px;
    border: none;
    margin: 0 auto;
    text-align: center;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
}
.reserveEvent .inner article .entryBtn.kuriage a {
	background: #CD4141;
}
.reserveEvent .inner article .entryBtn a:hover {
    text-decoration: none;
    color: #F6EEA8;
}
.cancelWrap .inner article p {margin: 0;}
.cancelWrap .inner article p a {text-decoration: underline;}
.memberNewsList li time,.reserveEvent .inner time{font-weight:700;color:#523E32;font-size:116%;line-height:1.8em;padding:0 0 5px}
.memberNewsList li p{margin:0}
.reserveEvent article p a{background:url(../img/common/ft_arrow.png) no-repeat left 2px;padding:1px 0 2px 20px;text-decoration:underline}
.reserveEvent article p a:hover{text-decoration:none}
.reserveEvent h4{font-size:138.5%;color:#523E32;padding:20px 0;font-weight:700;border-bottom:1px solid #645244}
.reserveEvent article h5{font-size:138.5%;color:#523E32;padding:15px 0 10px;font-weight:700}
.reserveEvent article .ico{background:#DED4CB;color:#513F33;font-size:12px;padding:2px 20px;margin-right:15px}
.reserveEvent article .check{width:294px;margin:0 auto;border:1px solid #645244;margin:0 auto 50px;padding:12px 0;text-align:center;font-size:116%;color:#523E32;display: block;}
.reserveEvent article .check:hover {background: #523E32;color: #fff;text-decoration: none;}
.reserveEvent .inner article .capacity {margin-bottom: 30px;}
.reserveEvent .inner article .capacity span.evs {vertical-align:top;color: #fff;font-size: 12px; display: inline-block;line-height: 24px;background:#948579;padding: 0 5px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background-size: 15px 15px;}
.reserveEvent .inner article .capacity span.male {vertical-align:top;color: #fff;font-size: 12px; display: inline-block;line-height: 24px;background:#40AAEF;padding: 0 5px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background-size: 15px 15px;}
.reserveEvent .inner article .capacity span.male:before {content:'男性';} 
.reserveEvent .inner article .capacity span.female {vertical-align:top;color: #fff;font-size: 12px; display: inline-block;line-height: 24px;background:#F27398;padding: 0 5px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background-size: 15px 15px;}
.reserveEvent .inner article .capacity span.female:before {content:'女性';}
.reserveEvent .inner article .movie {
	text-align: center;
    position: relative;
    padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
    height: 0;
    overflow: hidden;
    width: 100%;
}
.reserveEvent .inner article .movie iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}

#mypagenav{overflow:hidden;margin:0 auto 100px}
#mypagenav li{width:158px;float:left;height:168px;margin:0 0 0 20px}
#mypagenav li:first-child{margin:0}
#mypagenav li a{color:#594A3E;font-weight:700;text-align:center;width:156px;height:60px;display:block;padding:100px 0 0;font-size:116%;line-height:1.5em;background-color:#FFF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;border:1px solid #948579}
#mypagenav li a:hover{text-decoration:none}
#mypagenav li.first a{background:#FFF url(../img/login/mynav01.png) no-repeat center top 30px}
#mypagenav li.first.current a,#mypagenav li.first a:hover{background:#F5EEA6 url(../img/login/mynav01.png) no-repeat center top 30px}
#mypagenav li.second a{background:#FFF url(../img/login/mynav02.png) no-repeat center top 30px}
#mypagenav li.second.current a,#mypagenav li.second a:hover{background:#F5EEA6 url(../img/login/mynav02.png) no-repeat center top 30px}
#mypagenav li.third a{background:#FFF url(../img/login/mynav03.png) no-repeat center top 30px}
#mypagenav li.third.current a,#mypagenav li.third a:hover{background:#F5EEA6 url(../img/login/mynav03.png) no-repeat center top 30px}
#mypagenav li.fourth a{background:#FFF url(../img/login/mynav04.png) no-repeat center top 30px}
#mypagenav li.fourth.current a,#mypagenav li.fourth a:hover{background:#F5EEA6 url(../img/login/mynav04.png) no-repeat center top 30px}
#mypagenav li.fifth a{background:#FFF url(../img/login/mynav05.png) no-repeat center top 30px}
#mypagenav li.fifth.current a,#mypagenav li.fifth a:hover{background:#F5EEA6 url(../img/login/mynav05.png) no-repeat center top 30px}
#mypagenav li.sixth a{background:#FFF url(../img/login/mynav06.png) no-repeat center top 30px}
#mypagenav li.sixth.current a,#mypagenav li.sixth a:hover{background:#F5EEA6 url(../img/login/mynav06.png) no-repeat center top 30px}
#mypagenav li.sixth {display: none;}
.page-id-4 p.message {display: none;}
.pagenavi ul{padding:40px 0 0;margin:0 0 100px;overflow:hidden}
.pagenavi ul li{float:left;margin:0 10px 10px 0}
.pagenavi ul li a,.pagenavi ul li span{width:40px;height:40px;display:table-cell;vertical-align:middle;text-align:center;color:#3C3324;font-weight:700;font-size:116%}
.pagenavi ul li a{background:#DED4CA;text-decoration:none}
.pagenavi ul li a:hover,.pagenavi ul li span{background:#968577;color:#FFF}
.member-news__detail .inner {
    background: #F0EFE9;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 20px 20px;
    margin: 0 0 50px;
}
.member-news__detail .inner time {
	
}
.member-news__detail .inner h3 {
	font-size: 138.5%;
    color: #523E32;
    padding: 10px 0 20px;
    font-weight: 700;
    border-bottom: 1px solid #645244;
    margin-bottom: 20px;
}
}
@media screen and (max-width: 960px) {
#pageTitle{background:url(../img/login/pagetitle.jpg) no-repeat center center;background-size:auto 100%}
#pageTitle h1{background:url(../img/login/title.png) no-repeat center;background-size:81px 40px;width:81px;height:40px;text-indent:-9999em;margin:0 auto;padding:100px 0 0}
.memberNewsList li time + span {
		margin-left: 1em;
		color: #ff0000;
}
.memberNewsList li a {text-decoration: underline;}
.userNews{background:#F0EFE9;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:10px;margin:0 0 25px}
.userNews h3{color:#513F33;padding:0 0 10px;border-bottom:1px solid #645244;margin:0 0 10px;font-size:138.5%;font-weight:700}
.userNews p{color:#523E32;margin-bottom:0}
.userNews p a{text-decoration:underline}
.userNews p a:hover{text-decoration:none}
.memberNewsList,.reserveEvent .inner,.cancelWrap .inner{background:#F0EFE9;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:0 10px;margin:0 0 25px}
.memberNewsList li{border-bottom:1px dotted #645244;padding:10px 0}
.reserveEvent .inner article,.cancelWrap .inner article{padding:20px 0;overflow:hidden;position: relative;}
.reserveEvent .inner article + article {border-top:1px dotted #645244;}
.reserveEvent .inner article .entryBtn.kuriage a {
	background: #CD4141;
}
.reserveEvent .inner article .attention {
    color: #CD4141;
}
.reserveEvent .inner article .cancel .attention {
    color: #CD4141;
    font-size: 116%;
    margin-bottom: 5px;
    display: inline-block;
}
.reserveEvent .inner article span.delete_ck {position: absolute;right: 0;bottom:10px;display: block;}
.reserveEvent .inner article .delete_ck a {display: inline-block;padding-left: 20px;line-height: 18px;background: url('/img/other/ico_delete.png') no-repeat left center;}
.reserveEvent .inner article .movie {
	text-align: center;
    position: relative;
    padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
    height: 0;
    overflow: hidden;
    width: 100%;
}
.reserveEvent .inner article .movie iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
.memberNewsList li:last-child{border:none}
.memberNewsList li time,.reserveEvent .inner time{font-weight:700;color:#523E32;font-size:93%;line-height:1.8em;padding:0 0 5px}
.memberNewsList li p{margin:0}
.reserveEvent article p a{background:url(../img/common/ft_arrow.png) no-repeat left 3px;background-size:12px;padding:2px 0 3px 15px;text-decoration:underline}
.reserveEvent article p a:hover{text-decoration:none}
.reserveEvent h4{font-size:138.5%;color:#523E32;padding:10px 0;font-weight:700;border-bottom:1px solid #645244}
.reserveEvent article h5{font-size:138.5%;color:#523E32;padding:8px 0 5px;font-weight:700}
.reserveEvent article .ico{background:#DED4CB;color:#513F33;font-size:93%;padding:2px 10px;margin-right:8px}
.reserveEvent article .check{width:220px;margin:0 auto;border:1px solid #645244;margin:0 auto 30px;padding:6px 0;text-align:center;font-size:93%;color:#523E32;display: block;}
.cancelWrap .inner article p {margin: 0;}
.cancelWrap .inner article p a {text-decoration: underline;}
#mypagenav{overflow:hidden;margin:0 auto 25px}
#mypagenav li{margin:0 0 10px}
#mypagenav li a{color:#594A3E;font-weight:700;display:block;padding:25px 0 25px 70px;font-size:93%;line-height:1.5em;background-color:#FFF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;border:1px solid #948579}
#mypagenav li a:hover{text-decoration:none}
#mypagenav li a br{display:none}
#mypagenav li.first a{background:#FFF url(../img/login/mynav01.png) no-repeat left 20px center;background-size:30px}
#mypagenav li.first.current a,#mypagenav li.first a:hover{background:#F5EEA6 url(../img/login/mynav01.png) no-repeat left 20px center;background-size:30px}
#mypagenav li.second a{background:#FFF url(../img/login/mynav02.png) no-repeat left 20px center;background-size:30px}
#mypagenav li.second.current a,#mypagenav li.second a:hover{background:#F5EEA6 url(../img/login/mynav02.png) no-repeat left 20px center;background-size:30px}
#mypagenav li.third a{background:#FFF url(../img/login/mynav03.png) no-repeat left 20px center;background-size:30px}
#mypagenav li.third.current a,#mypagenav li.third a:hover{background:#F5EEA6 url(../img/login/mynav03.png) no-repeat left 20px center;background-size:30px}
#mypagenav li.fourth a{background:#FFF url(../img/login/mynav04.png) no-repeat left 20px center;background-size:30px}
#mypagenav li.fourth.current a,#mypagenav li.fourth a:hover{background:#F5EEA6 url(../img/login/mynav04.png) no-repeat left 20px center;background-size:30px}
#mypagenav li.fifth a{background:#FFF url(../img/login/mynav05.png) no-repeat left 20px center;background-size:30px}
#mypagenav li.fifth.current a,#mypagenav li.fifth a:hover{background:#F5EEA6 url(../img/login/mynav05.png) no-repeat left 20px center;background-size:30px}
#mypagenav li.sixth a{background:#FFF url(../img/login/mynav06.png) no-repeat left 20px center;background-size:30px}
#mypagenav li.sixth.current a,#mypagenav li.fifth a:hover{background:#F5EEA6 url(../img/login/mynav06.png) no-repeat left 20px center;background-size:30px}
.page-id-4 p.message {display: none;}
.pagenavi ul{padding:20px 0 0;margin:0 0 50px;overflow:hidden}
.pagenavi ul li{float:left;margin:0 0 10px 10px}
.pagenavi ul li a,.pagenavi ul li span{width:40px;height:40px;display:table-cell;vertical-align:middle;text-align:center;color:#3C3324;font-weight:700}
.pagenavi ul li a{background:#DED4CA;text-decoration:none}
.pagenavi ul li a:hover,.pagenavi ul li span{background:#968577;color:#FFF}
.reserveEvent .inner article .entryBtn {
	margin-top: 10px;
}
.reserveEvent .inner article .entryBtn a {
    display: inline-block;
    width: 240px;
    padding: 15px 0;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    background: #685145;
    border-radius: 6px;
    border: none;
    margin: 0 auto;
    text-align: center;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
}
.reserveEvent .inner article .entryBtn a:hover {
    text-decoration: none;
    color: #F6EEA8;
}
.member-news__detail .inner {
    background: #F0EFE9;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 20px 20px;
    margin: 0 0 50px;
}
.member-news__detail .inner time {
	
}
.member-news__detail .inner h3 {
	font-size: 138.5%;
    color: #523E32;
    padding: 10px 0 20px;
    font-weight: 700;
    border-bottom: 1px solid #645244;
    margin-bottom: 20px;
}
}